/**
 * Create a new Guid (version 4 UUID)
 * @returns A new Guid
 */
export declare function newGuid(): string;
/**
 * Check whether a string it is a valid Guid (version 4 UUID)
 * @param str The string to test whether it is a valid Guid
 * @returns A value indicating whether the string is a valid Guid
 */
export declare function isValidGuid(str: string): boolean;
/**
 * The empty Guid (an identifier containing all zeros)
 */
export declare const emptyGuid: string;
