/**
 * Check whether the provided parameter is of type `object` but not `null`, an `array`, a `regexp`, nor a `date`
 * @param obj The object
 * @returns A boolean indicating whether the parameter is an object
 */
export declare const isObject: (obj: object) => boolean;
/**
 * Convert null properties to undefined
 * @param obj The object
 */
export declare const convertNullToUndefined: (obj: object) => void;
